export declare function classNames(...classes: (string | undefined | null | boolean)[]): string;
export declare function functionNameToDisplay(name: string): string;
export declare function parseTableTags(text: string): {
    key: string;
    value: string;
}[];
export declare function convertToRenderable(functionOutput: Record<string, any> | any[], caption?: string): string;
